# H245_IS13818AudioMode_multichannelType Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_singleChannel, e_twoChannelStereo, e_twoChannelDual, e_threeChannels2_1, e_threeChannels3_0, e_fourChannels2_0_2_0, e_fourChannels2_2, e_fourChannels3_1, e_fiveChannels3_0_2_0, e_fiveChannels3_2 }

## Public Member Functions

| H245_IS13818AudioMode_multichannelType (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_IS13818AudioMode_multichannelType::Choices

Enumerator:

  e_singleChannel |
  e_twoChannelStereo |
  e_twoChannelDual |
  e_threeChannels2_1 |
  e_threeChannels3_0 |
  e_fourChannels2_0_2_0 |
  e_fourChannels2_2 |
  e_fourChannels3_1 |
  e_fiveChannels3_0_2_0 |
  e_fiveChannels3_2 |

## Constructor & Destructor Documentation

H245_IS13818AudioMode_multichannelType::H245_IS13818AudioMode_multichannelType | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_IS13818AudioMode_multichannelType::CreateObject | ( |  | ) |

PObject* H245_IS13818AudioMode_multichannelType::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h